Bug 979659 - kernel: [344684.913888] nouveau E[ X[2843]] nv50cal_space: -16
kernel: [344684.913888] nouveau E[ X[2843]] nv50cal_space: -16
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-29 03:34 EDT by Mohammed Arafa
Modified: 2015-08-26 13:43 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:00:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohammed Arafa 2013-06-29 03:34:15 EDT
Description of problem:
i was watching an avi in smplayer when after half an hour the desktop froze. the mouse was working though.
i was able to look at the messages log at the time it was happening and i saw this line being repeated several times each second

kernel: [344684.913888] nouveau E[ X[2843]] nv50cal_space: -16

Version-Release number of selected component (if applicable):


How reproducible:
this is not the first time

Steps to Reproduce:
1. watch a video 
2.
3.

Actual results:
desktop froze

Expected results:
able to watch the video

Additional info:
[root@desktop ~]# lspci  | grep -i VGA
01:00.0 VGA compatible controller: NVIDIA Corporation GT218 [GeForce 210] (rev a2)
Comment 1 Mohammed Arafa 2013-06-29 03:37:43 EDT
also found this: after i restarted kde

Jun 29 09:17:51 desktop kernel: [344686.150214] nouveau E[   PFIFO][0000:01:00.0] DMA_PUSHER - ch 2 [X[2843]] get 0x002003ba0c put 0x002003c20c ib_get 0x000001b8 ib_put 0x000001b9 state 0x80000024 (err: INVALID_CMD) push 0x00400040
Comment 2 Fedora End Of Life 2013-12-21 09:11:34 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 17:00:31 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Jose Mendoza 2015-08-26 13:41:30 EDT
(In reply to Fedora End Of Life from comment #3)
> Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
> no longer maintained, which means that it will not receive any further
> security or bug fix updates. As a result we are closing this bug.
> 
> If you can reproduce this bug against a currently maintained version of
> Fedora please feel free to reopen this bug against that version. If you
> are unable to reopen this bug, please file a new report against the
> current release. If you experience problems, please add a comment to this
> bug.
> 
> Thank you for reporting this bug and we are sorry it could not be fixed.

I just found this same behavior on Fedora 21.

Display freezes when working on Firefox or when trying to open Chrome latest version,(43x) and Firefox 40. 

Some times the desktop freezes when I login to the system in the morning and has been idle over night.
Comment 5 Jose Mendoza 2015-08-26 13:42:00 EDT
[475673.293561] nouveau E[Xorg.bin[1287]] nv50cal_space: -16
[475674.646668] nouveau E[Xorg.bin[1287]] nv50cal_space: -16
[475674.752969] nouveau E[Xorg.bin[1287]] nv50cal_space: -16
[475674.867381] nouveau E[Xorg.bin[1287]] nv50cal_space: -16
Comment 6 Jose Mendoza 2015-08-26 13:43:55 EDT
I could not find a way to re-open the bug but this is affecting my Fedora21 build.

thanks  for looking into it.

Note You need to log in before you can comment on or make changes to this bug.